 /********************************************************************************
 * Copyright (c) 2020 Contributors to the Eclipse Foundation
 *
 * See the NOTICE file(s) distributed with this work for additional
 * information regarding copyright ownership.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * SPDX-License-Identifier: EPL-2.0
 ********************************************************************************/
 .layout-container {
   bottom: 0px;
   top: 64px;
   position: absolute;
   left: 0px;
   right: 0px;
 }

 .body-logo {
   position: absolute;
   bottom: 24px;
 }

 .layout-content {
   position: relative;
   margin-left: 22px;
   margin-right: 22px;
   top: 64px;
 }
